Bug 818070 - [ovirt-webadmin] - RFE - Webadmin to allow a shortcuts folder of reports (in the Tree pane)
[ovirt-webadmin] - RFE - Webadmin to allow a shortcuts folder of reports (in ...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 03:11 EDT by David Botzer
Modified: 2016-01-28 16:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 19:40:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-05-02 03:11:10 EDT
Description of problem:
When installing Reports it should configure in the webadmin a shortcuts folder of reports.

To this folder the user should be able to add several different reports shortcuts.

Version-Release number of selected component (if applicable):
ovirt-engine-3.1.0_0001-6.el6ev.x86_64
ovirt-dwh-3.0.0-1.fc16.noarch

How reproducible:
Always

Steps to Reproduce:
1.Install Reports
2.When deploying the Reports.xml should add another component to allow the above.
3.In Webadmin should display in Tree Pane.

Actual results:
No such feature

Expected results:
allow in the Tree Pane another object that the user will be able to add shortcuts for reports


Additional info:
Comment 1 Itamar Heim 2012-12-18 19:40:59 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.